Loading...
Searching...
No Matches
CoinAbcStatistics Struct Reference

`#include <CoinAbcCommonFactorization.hpp>`

## Public Attributes

double | countInput_
double | countAfterL_
double | countAfterR_
double | countAfterU_
double | averageAfterL_
double | averageAfterR_
double | averageAfterU_
CoinSimplexInt | numberCounts_

## Detailed Description

Definition at line 32 of file CoinAbcCommonFactorization.hpp.

## Member Data Documentation

## countInput_

double CoinAbcStatistics::countInput_

Definition at line 33 of file CoinAbcCommonFactorization.hpp.

## countAfterL_

double CoinAbcStatistics::countAfterL_

Definition at line 34 of file CoinAbcCommonFactorization.hpp.

## countAfterR_

double CoinAbcStatistics::countAfterR_

Definition at line 35 of file CoinAbcCommonFactorization.hpp.

## countAfterU_

double CoinAbcStatistics::countAfterU_

Definition at line 36 of file CoinAbcCommonFactorization.hpp.

## averageAfterL_

double CoinAbcStatistics::averageAfterL_

Definition at line 37 of file CoinAbcCommonFactorization.hpp.

## averageAfterR_

double CoinAbcStatistics::averageAfterR_

Definition at line 38 of file CoinAbcCommonFactorization.hpp.

## averageAfterU_

double CoinAbcStatistics::averageAfterU_

Definition at line 39 of file CoinAbcCommonFactorization.hpp.

## numberCounts_

CoinSimplexInt CoinAbcStatistics::numberCounts_

Definition at line 44 of file CoinAbcCommonFactorization.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/CoinAbcCommonFactorization.hpp